/* iinbukken Document */
/* ----------------------------------------- */
/* Љ                                */
/* ----------------------------------------- */
/* slider top-new */
.slider-new .swiper-slide,
.slider-picup .swiper-slide {
    font-size: 1.0em;
    color:#000;
    /*padding: 20px 60px;*/
    /* Center slide text vertically */

    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    -webkit-justify-content: left;
    justify-content: left;
    -webkit-box-align: left;
    -ms-flex-align: left;
    -webkit-align-items: center;
    align-items: center;
}

/*  */
.slider-picup .swiper-slide a,
.slider-form1 .swiper-slide a,
.slider-form2 .swiper-slide a {
    text-decoration: none;   
}
.slider-picup .swiper-slide h3,
.slider-form1 .swiper-slide h3,
.slider-form2 .swiper-slide h3 {
	margin:5px 0 5px 0;
	padding:0 0.5em 0.5em 0.5em;
	text-align:left;
	letter-spacing:0;
    font-size:1.05em;
    font-weight: normal;
    /*color:#195FD8;*/
    color:#000;
    border: none;
}
.swiper-slide h3:before {
    content:"";
}
.slider-form1 .swiper-slide h3,
.slider-form2 .swiper-slide h3 {
    font-size:1.08em;
}
.swiper-slide .new {
    padding:0 5px;
    margin-right:2px;
    font-size:0.8em;
    font-family: Verdana, Geneva, "sans-serif";
    letter-spacing: 0;
    color:#F8F5D8;
    background-color:#CB2124;
    border-radius: 10px;
}
.swiper-slide .flag {
    position:absolute;
    bottom:0;
    left:0;
    display:inline-block;
    font-size:0.8em;
    border:2px solid #f18a34;
    border-radius: 10px;
    padding:0 5px;
    letter-spacing: 0;
}
.swiper-slide .details {
    position: relative;
    background: #fff;
    padding:0;
    text-align: left;
    font-feature-settings: "palt" 1;
}
.swiper-slide .details h3 {
    min-height: calc(1em * 1.4 * 2);  
}
.slider-picup .swiper-slide .i_image {
    /*flex-basis: 100%;*/
    height:200px;
    overflow: hidden;
    margin-bottom:5px;
}
.slider-picup .swiper-slide img {
    object-fit: cover;
    /*max-width: 100%;*/
    width:320px;
    height:200px;
}
.slider-picup .swiper-slide a:hover img,
.slider-form1 .swiper-slide a:hover img,
.slider-form2 .swiper-slide a:hover img {
	filter:alpha(opacity=75);
	opacity:0.75; white-space:nowrap;
}
.slider-picup .swiper-slide p, 
.slider-form1 .swiper-slide p,
.slider-form2 .swiper-slide p {
	font-size:0.8em;
	line-height:1.65;
    margin:0;
	padding:3px 4px 5px 4px;
    color:#47517d;
}
.swiper-slide .clip {
    position: absolute;
    top:0;
    left:0;
    z-index: 10;
}
.swiper-slide .area, .swiper-slide .form {
    display:inline-block;
    padding:3px 5px;
    font-size:0.8em;
}
.swiper-slide .area {
    margin-left:0.5em;
    color:#F8F5D8;
    background-color:#dd6800;
}
.swiper-slide .form {
    color:#F8F5D8;
    background-color:#215192;
}
.slider-picup .swiper-slide .subjects em {
    display: inline-block;
	background: #cbe2c8;
	color:#24372f;
	padding:1px 3px;
	margin:0 0 5px 5px;
    font-size:0.8em;
    font-style: normal;
}
.swiper-slide .btn_lookup {
    display: block;
    text-align: right;
}
.swiper-slide .btn_lookup em {
    color:#215192;
    padding:5px;
    font-size:0.9em;
    font-style:normal;
}
.swiper-slide .btn_lookup em:after { 
    color:#fff;
    margin-left:5px;
    padding:3px 5px;
    content:"\025b6";
    border-radius: 50%;
    background:#215192;
}
.swiper-slide a:hover .btn_lookup em {
    color:#B51E21;
}
.swiper-slide a:hover .btn_lookup em:after {
    background:#B51E21;
}
.slider-picup .swiper-slide .date {
    text-align: left;
    padding-left:0.5em;
    color:#000;
    font-size:0.9em;
}
.slider-picup .swiper-slide .date:before {
    font-family: 'Material Icons';
    content: "\e923";
}
